body {
	text-align: left;
	margin: 0;
	padding: 0;
	background-color: #FFF;
	background-image: url(images/GayBG.jpg);
	background-repeat: repeat-x;
}
#wrapper {
	text-align: left;
	width: 770px;
	background: #fff;
	margin: 0 auto;
	border: 1px groove #333;
}
#header {
	height: 160px;
	background-image: url(images/mainheader.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	position: relative;
}

#supportbtn {
	left: 690px;
	top: 86px;
	visibility: visible;
	display: block;
	text-align: left;
	z-index: auto;
	overflow: visible;
	position: absolute;
}


#navigation {
	position: absolute;
	bottom: 8px;
	left: 10px;
	visibility: visible;
	margin: 0px;
	padding: 0px;

}
#content {
	width: 450px;
	background-color: #FFF;
	height: 500px;
	float: left;
}
.awningspics {
	margin: 6px;
	border: 1px solid #333;
	padding: 5px;
}

#maintoppic {
	margin: 0px;
	padding: 0px;
}

#sidebar {
	background-color: #FFF;
	width: 300px;
	float: right;
	background-image: url(images/Grad.jpg);
	background-repeat: repeat-x;
	height: 500px;
}
.shutter_parent {
	width: 230px;
	position: relative;
	padding-left: 50px;
	padding-top: 160px;
	display: block;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333;
}

#sidebarpanel   {
	width: 215px;
	padding-top: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #FFF;
	font-weight: bold;
	text-align: left;
	display: block;
	background-color: #900;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 30px;
	white-space: normal;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 20px;
	border: 1px solid #666;
	height: 275px;
	clear: none;
	float: left;
}
#sidebarpaneltwo {
	width: 215px;
	padding-top: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #FFF;
	font-weight: bold;
	text-align: left;
	display: block;
	background-color: #78797D;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 30px;
	white-space: normal;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 20px;
	border: 1px solid #666;
	height: 345px;
	clear: none;
	float: left;
}

#sidebarpaneldoors {
	width: 200px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #FFF;
	font-weight: bold;
	text-align: left;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 60px;
	white-space: normal;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 20px;
	border: 1px solid #666;
	height: 385px;
	clear: none;
	float: left;
	position: relative;
}
#sidebarpanelthree {
	width: 200px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #FFF;
	font-weight: bold;
	text-align: left;
	display: block;
	background-color: #78797D;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 30px;
	white-space: normal;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 20px;
	border: 1px solid #333;
	height: 388px;
	clear: none;
	float: left;
}






#sidetopbar {
	background-color: #B72025;
	height: 30px;
	width: 300px;
	text-align: left;
	padding: 0px;
	vertical-align: middle;
	display: block;
}
#SidebarTopBarContent {
	margin: 0px;
	vertical-align: middle;
	height: 30px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	color: #FF0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
}


#footer {
	background-color: #CCC;
	clear: both;
	height: 20px;
	width: 760px;
	font-size: 0.7em;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #900;
	list-style-type: none;
	display: block;
	margin: 0px;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#h {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	color: #B72025;
	text-align: left;
	width: 400px;
	background-color: #CFCFCF;
	padding: 2px;
	text-transform: capitalize;
	font-weight: bold;
	font-size: 0.9em;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 23px;
}

#p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-style: normal;
	font-weight: normal;
	color: #333;
	width: 390px;
	margin-right: 30px;
	margin-left: 30px;
	text-align: left;
}
.neocredit {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	text-align: right;
	display: inline;
	padding-left: 535px;
	text-decoration: none;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #690769;
}


.AccordionTextFloatRight {
	text-align: left;
	vertical-align: top;
	height: 170px;
	width: 275px;
	float: none;
	position: absolute;
	left: 155px;
	top: 30px;
	display: block;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	color: #333;
}

.contentTopImagesContact {
	border: 1px solid #4E5253;
	display: inline;
	margin-top: 22px;
	margin-left: 22px;
}
.emailtag {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .8em;
	font-weight: bold;
	color: #B72025;
}
.clientlogos {
	border: 1px solid #4E5253;
	display: inline;
	margin-top: 10px;
	margin-left: 30px;
}
.clientText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #B72025;
	font-weight: normal;
	text-align: left;
	margin-top: -15px;
	margin-left: 30px;
}
.clientTextright {
	font-family: Arial, Helvetica, sans-serif;
	color: #B72025;
	font-weight: normal;
	text-align: left;
	margin-top: -15px;
	margin-left: 140px;
}
.contentTopImages   {
	border: 1px solid #4E5253;
	display: inline;
	margin-top: 5px;
	margin-left: 6px;
}

.ContactusHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #B72025;
}
.doorpicposition {
	text-align: center;
	padding-left: 40px;
	padding-top: 20px;
}
.highlight {
	font-weight: bold;
	color: #590C0E;
	font-style: italic;
}
.vanPosition {
	position: absolute;
	left: -180px;
	top: 68px;
}
.vanPositionSecond {
	position: absolute;
	left: -180px;
	top: 440px;
}
.shutterpicposition {
	position: absolute;
	left: -25px;
	top: -20px;
}
.list {
	color: #900;
	list-style-type: square;
}
.vanPositionThird {
	position: absolute;
	left: -235px;
	top: 439px;
}
#happyclientcontainer {
	position: relative;
	width: 220px;
}
.clientposition {
	position: absolute;
	left: 15px;
	top: 203px;
}
